## prebaseconfig 0.69ubuntu4

=== debian/changelog ===
prebaseconfig (0.69ubuntu4) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Martin Pitt
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 15:15:22 +0100

prebaseconfig (0.69ubuntu3) warty; urgency=low

  * Set UTC/local-time default for the hardware clock based on whether
    Windows is installed.
  * Record whether we're the only operating system on the disk, for use by
    base-config.

 -- Colin Watson <cjwatson@canonical.com>  Mon,  4 Oct 2004 16:53:47 +0100

prebaseconfig (0.69ubuntu2) warty; urgency=low

  * Colin Watson
    - Reword prebaseconfig/reboot_in_progress to reflect that there's still
      quite a bit to go.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 25 Aug 2004 19:11:37 +0100

prebaseconfig (0.69ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 13 Aug 2004 11:31:03 +0100

prebaseconfig (0.69) unstable; urgency=low

  * Joey Hess
    - Fix failing exit code status logging.
    - Don't fail if /target/dev/cdrom already exists.
    - Fix race in debconf signaller.

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Jul 2004 19:20:53 -0400

prebaseconfig (0.68) unstable; urgency=low

  * Colin Watson
    - Say "woody" rather than "stable" in 90prepare-base-config, to avoid
      confusion when we release sarge.
  * Joey Hess
    - Put in a workaround for a strange bug: umount -a does not unmount
      /target/proc. Closes: #254027

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Jul 2004 15:12:40 -0400

prebaseconfig (0.67) unstable; urgency=low

  * Joey Hess
    - Grep for processes matching "debconf -o", which is how rootskel 0.77
      changed to running it. Closes: #257027

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jul 2004 13:34:52 -0400

prebaseconfig (0.66) unstable; urgency=low

  * Christian Perrier
    - Fixed ellipsis in templates
  * Kenshi Muto
    - Modify /dev/hd* group to 'cdrom' when it is used as CD drive.
      (Closes: Bug#249608)
  * Updated translations: 
    - Italian (it.po) by Stefano Melchior
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:30:08 -0300

prebaseconfig (0.65) unstable; urgency=low

  * Martin Michlmayr
    - Before rebooting, stop the progress bar on serial consoles because
      otherwise the terminal emulator will get confused and the image
      will be garbled (the font gets a blue or white background).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 09 May 2004 03:36:29 +0100

prebaseconfig (0.64) unstable; urgency=low

  * Joshua Kwan
    - Pull in the stuff we removed for beta4.
    - Instead of redirecting base-config to /dev/console all the time,
      use the console we divined for inittab.real and redirect to THAT
      instead. (Closes: #222575)
  * Joey Hess
    - Set up a /dev/cdrom link in /target, we cannot rely on discover doing
      that.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 13:12:57 -0400

prebaseconfig (0.63) unstable; urgency=medium

  * Joshua Kwan
    - re-UTF8ize changelog
    - Fix broken sed expression that hosed base-config. (Closes: #245721)

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 23 Apr 2004 17:28:33 -0700

prebaseconfig (0.62) unstable; urgency=low

  * Joshua Kwan
    - Comment out tty* getty invocations in /target/etc/inittab when
      you install over serial console, because it's likely that you'll
      not have a real tty upon restart (thus preventing annoying spam
      from init about getty respawning.)
  * Joey Hess
    - Remove the mtab-hack. It was an initrd-tools bug, so this can't work,
      and it's been fixed there. An earlier changelog entry intended to remove
      it, but did not.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Russian (ru.po) by Nikolai Prokoschenko
    - Vietnamese (vi.po) by Vu Quang Trung

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 14:17:16 -0400

prebaseconfig (0.61) unstable; urgency=low

  * Kenshi Muto
    - Create /etc/network/options if this file doesn't exist.
  * Martin Michlmayr
    - Fix the stty call in 90prepare-base-config so a proper /etc/inittab
      and /etc/securetty is created on serial console installs.  Thanks
      to Peter Samuelson and Joshua Kwan.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 18 Apr 2004 20:09:10 -0700

prebaseconfig (0.60) unstable; urgency=medium

  * Joshua Kwan
    - Apply serial console detection fix from Peter Samuelson. Testing is
      needed to make sure we haven't broken other architectures (because
      it's only been tested on Sparc so far.)
  * Christian Perrier
    - French title corrected. Closes: #241644

 -- Joshua Kwan <joshk@triplehelix.org>  Wed,  7 Apr 2004 09:19:41 -0700

prebaseconfig (0.59) unstable; urgency=low

  * Joey Hess
    - Remove the "and reboot" from the menu item, since it might not be
      obvious why you'd need to do that to naive users.
      (Also, it may have been unclearly translated to German. Closes: #240693)
  * Updated translations: 
    - Bosnian (bs.po) by Safir Å eÄeroviÄ
    - Catalan (ca.po) by Jordi Mallach
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman YÃ¼ksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:47:09 -0500

prebaseconfig (0.58) unstable; urgency=low


