=== debian/control ===
Source: prebaseconfig
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Sjogren <sjogren@debian.org>, Petter Reinholdtsen <pere@debian.org>, Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Joshua Kwan <joshk@triplehelix.org>
Build-Depends-Indep: debhelper (>= 4.2), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: prebaseconfig
XC-Package-Type: udeb
Architecture: all
Depends: base-installer, created-fstab, bootable-system
XB-Installer-Menu-Item: 78
Description: Finish the installation and reboot
 finish the installation and reboot
