## prebaseconfig 1.06ubuntu13

=== debian/changelog ===
prebaseconfig (1.06ubuntu13) hoary; urgency=low

  * Update Danish translation (thanks, Frederik Dannemare).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  6 Apr 2005 00:51:26 +0100

prebaseconfig (1.06ubuntu12) hoary; urgency=low

  * Update Greek translation (thanks, Giorgos Logiotatidis).
  * Update Norwegian Bokmål translation (thanks, Terance Edward Sola).
  * Update Romanian translation (thanks, Ovidiu Damian).
  * Update Spanish translation (thanks, Enrique Matías Sánchez).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 17:37:04 +0100

prebaseconfig (1.06ubuntu11) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).
  * Update Indonesian translation (thanks, Yoppy Hidayanto).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:20:07 +0100

prebaseconfig (1.06ubuntu10) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 01:31:47 +0000

prebaseconfig (1.06ubuntu9) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:25:34 +0000

prebaseconfig (1.06ubuntu8) hoary; urgency=low

  * Remove pre-tzsetup check for other operating systems; it's slow, and
    nowadays tzsetup has already been run by this point.
  * Reword prebaseconfig/reboot_in_progress slightly to reflect that the
    second stage now typically asks no questions.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Mar 2005 11:10:19 +0000

prebaseconfig (1.06ubuntu7) hoary; urgency=low

  * Revert prebaseconfig/reboot_in_progress text change; the corresponding
    cdrom-detect change has been reverted.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  3 Mar 2005 16:02:30 +0000

prebaseconfig (1.06ubuntu6) hoary; urgency=low

  * Store logs in /var/log/installer/, not /var/log/debian-installer/.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Feb 2005 17:25:22 +0000

prebaseconfig (1.06ubuntu5) hoary; urgency=low

  * Update Hebrew branding (thanks, Sivan Green).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  4 Feb 2005 17:08:53 +0000

prebaseconfig (1.06ubuntu4) hoary; urgency=low

  * Add text to prebaseconfig/reboot_in_progress to mention that the CD-ROM
    is about to be ejected.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Jan 2005 12:07:03 +0000

prebaseconfig (1.06ubuntu3) hoary; urgency=low

  * Copy questions.dat, not config.dat.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 13 Jan 2005 12:26:25 +0000

prebaseconfig (1.06ubuntu2) hoary; urgency=low

  * Only copy /var/lib/cdebconf/config.dat and
    /var/lib/cdebconf/templates.dat to /target/var/log/debian-installer
    rather than the whole directory, anticipating the addition of
    passwords.dat.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 11 Jan 2005 19:49:09 +0000

prebaseconfig (1.06ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * debian/po/cs.po: Restore missing closing quote.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 15 Nov 2004 12:17:58 +0000

prebaseconfig (1.06) unstable; urgency=low

  * Joshua Kwan
    - remove myself from Uploaders, I no longer have time to help out with
      this package.
  * Frans Pop
    - restructure 90prepare-base-config into functions
    - do not modify /etc/inittab if installation is run over SSH and
      package network-console-config has been installed
    - use only first PID if there is more than one debian-installer
      process to determine console in 90prepare-base-config
      (there can be more than one if installing over SSH)
    - Closes #279213
  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Mon,  1 Nov 2004 12:19:22 -0500

prebaseconfig (1.05ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Update Ubuntu branding.

 -- Colin Watson <cjwatson@canonical.com>  Mon,  1 Nov 2004 12:50:39 +0000

prebaseconfig (1.05) unstable; urgency=low

  * Joey Hess
    - Put back 49cdrom-module-ia64, this package is arch all..

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Oct 2004 13:56:01 -0400

prebaseconfig (1.04) unstable; urgency=low

  * Jim Lieb
    - Force early loading of ide chip drivers on 2.4 (works around #273106).
  * Joey Hess
    - Only install 49cdrom-module-ia64 on ia64.
    - Remove unused 51framebuffer-module-linux-i386.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Oct 2004 21:09:31 -0400

prebaseconfig (1.03) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:54:33 -0400

prebaseconfig (1.02) unstable; urgency=low

  * Thiemo Seufer
    - Don't show remove install media message on SGI mips machines,
      this is already handled by arcboot_installer.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Steve Langasek
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn

