## prebaseconfig 1.07

=== debian/changelog ===
prebaseconfig (1.07) unstable; urgency=low

  * Includes fixes for substitutions in translated templates.
  * Updated translations: 
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 18:32:17 -0500
