## prebaseconfig 1.07sarge1

=== debian/changelog ===
prebaseconfig (1.07sarge1) oldstable; urgency=low

  * Change permissions of log files and cdebconf files to 600 to guard
    against any possible leakage of sensitive data.
    This has previously been worked around by changes in base-installer.

 -- Frans Pop <fjp@debian.org>  Wed, 30 May 2007 01:07:08 +0200
