## prebaseconfig 1.10ubuntu3

=== debian/changelog ===
prebaseconfig (1.10ubuntu3) breezy; urgency=low

  * Really connect the tail process to tty4.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  6 Aug 2005 09:41:36 +0100

prebaseconfig (1.10ubuntu2) breezy; urgency=low

  * Display /var/log/base-config-pkgsel.log on tty4 while running
    base-config.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  5 Aug 2005 22:21:04 +0100

prebaseconfig (1.10ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  7 Jun 2005 16:58:01 +0100

prebaseconfig (1.10) unstable; urgency=low

  * Colin Watson
    - Only copy /var/lib/cdebconf/config.dat and
      /var/lib/cdebconf/templates.dat to /target rather than the whole
      directory, so that we don't leave preseeded passwords visible in
      passwords.dat.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Italian (it.po) by Giuseppe Sacco
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes

 -- Colin Watson <cjwatson@debian.org>  Wed,  1 Jun 2005 00:40:44 +0100

prebaseconfig (1.09) unstable; urgency=low

  * Joey Hess
    - Add missing dep on archdetect.
    - Use archdetect program, not debconf template.
  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Sat, 21 May 2005 13:28:40 -0400

prebaseconfig (1.08) unstable; urgency=low

  * Frans Pop
    - Set up getty on serial line in /etc/inittab when installing over
      SSH (closes: #292530)
    - Save installation logs in /var/log/installer; add symlink from
      /var/log/debian-installer for transition (per #304402).
  * Joey Hess
    - But, the saving of all real log files has moved from here to
      save-logs (aka bugreporter-udeb); only the not really a log cdebconf DB
      is still saved from here, since it's critical for the system's function.
  * Christian Perrier
    - Rename the templates file to prebaseconfig.templates
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Herbert Straub
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by n
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by Gabor Burjan
    - Indonesian (id.po) by Yoppy Hidayanto
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmål, Norwegian (nb.po) by Terance Edward Sola
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 17 May 2005 22:48:17 -0400
