=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
         49cdrom-module-ia64 \
 	50config-target-network \
 	90prepare-base-config \
-	93save-install-log \
+	93save-debconf \
 	95umount \
 	99reboot
