## prebaseconfig 1.15ubuntu2

=== debian/changelog ===
prebaseconfig (1.15ubuntu2) dapper; urgency=low

  * Really remove 93save-debconf script.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Mar 2006 19:26:31 +0000

prebaseconfig (1.15ubuntu1) dapper; urgency=low

  * Backport from trunk (Joey Hess):
    - Move 93save-debconf out of this package, merged it into 94save-logs.
      Rationalle: d-i cdebconf database is only used post-install as a log
      file now.
  * Needs save-logs 2.11ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Mar 2006 13:16:28 +0000

prebaseconfig (1.15) unstable; urgency=low

  * 95umount: Safe to use 'umount -a' again.

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 16:09:42 +0100

prebaseconfig (1.14) unstable; urgency=low

  [ Colin Watson ]
  * Minor shell efficiency tweak.

  [ Frans Pop ]
  * Don't create deprecated /etc/network/options. Closes: #338235.

  [ Joey Hess ]
  * Remove /var/log/debian-installer transitional symlink.
  * Remove cdebconf priority propigation code. With debconf 1.4.61,
    the default priority will be high for the installed system;
    propigating medium priority on errors was always annoying, and
    base-config will shortly go away anyway.
  * Remove base-config inittab preparation code, now that pkgsel is working
    there is no reason to run base-config in the second stage.
  * Left the /dev/cdrom link code that was in 90prepare-base-config in for now,
    although I am unsure if it's needed.
  * Added back the parts of 90prepare-base-config that mangled the inittab and
    securetty files for serial console installs, now broken out into their own
    90console script.


  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Dec 2005 15:29:02 -0500

prebaseconfig (1.13) unstable; urgency=low

  [ Joey Hess ]
  * 95umount: avoid using umount -a which is broken for initramfs (#317062).

  [ Frans Pop ]
  * 95umount: mount does not list /, so use /proc/mounts instead.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * German (de.po) by Jens Seidel
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Korean (ko.po) by Sunjae park
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Sun, 27 Nov 2005 19:37:54 +0100

prebaseconfig (1.12) unstable; urgency=low

  [ Colin Watson ]
  * Reword reboot templates to avoid unnecessary Debian "branding", and
    incidentally make it a bit clearer why you need to remove the
    installation media.

  [ Joey Hess ]
  * Remove dbootstrap_settings creation and woody installation support.
  * Add a progress template for the save-debconf step, which is visible
    on slower hardware.

  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Persian (fa.po) by Arash Bijanzadeh
    - French (fr.po) by Christian Perrier
    - Galician (gl.po) by Jacobo Tarrio
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 15:59:31 +0200

prebaseconfig (1.11) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Estonian (et.po) by Siim Põder
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo

