=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: prebaseconfig
 XC-Package-Type: udeb
 Architecture: all
-Depends: base-installer, created-fstab, bootable-system
+Depends: archdetect, base-installer, created-fstab, bootable-system
 XB-Installer-Menu-Item: 78
 Description: Finish the installation and reboot
  finish the installation and reboot
