=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 	20final-message \
         49cdrom-module-ia64 \
 	50config-target-network \
-	90prepare-base-config \
-	93save-debconf \
+	90cdrom \
+	90console \
 	95umount \
 	99reboot
 
@@ -23,7 +23,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdirs
-	install -m0644 inittab.install $(DESTDIR)/usr/share/prebaseconfig/inittab
 	set -e ; for file in $(scripts); do \
 		install -m0755 prebaseconfig.d/$$file $(DESTDIR)/usr/lib/prebaseconfig.d/$$file; \
 	done
